package com.ruoyi.system.service.tdcase.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.ruoyi.system.domain.place.TdPlace;
import com.ruoyi.system.domain.tdcase.TdCase;
import com.ruoyi.system.mapper.place.TdPlaceMapper;
import com.ruoyi.system.mapper.tdcase.TdCaseMapper;
import com.ruoyi.system.service.tdcase.TdCaseService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

/**
* @author 13560
* @description 针对表【td_case(涉密案件管理)】的数据库操作Service实现
* @createDate 2024-08-13 15:55:39
*/
@Service
public class TdCaseServiceImpl extends ServiceImpl<TdCaseMapper, TdCase>
    implements TdCaseService {
    @Resource
    private TdCaseMapper caseMapper;
    @Override
    public List<TdCase> selectTdCaseList(TdCase tdCase) {
        return caseMapper.selectTdCaseList(tdCase);
    }

}




